@import "font-awesome.min.css";
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.transition {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
.transition {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
a {
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
a:focus,
input:focus,
button:focus,
textarea:focus {
  outline: none;
}
html,
body {
  /*
  min-width: 1310px;
  */
}
body {
  font-size: 16px;
  font-family: 'Arial', sans-serif !important;
  color: #000;
  line-height: 1.2;
}
.container-fluid {
  position: relative;
  margin: 0 auto;
  max-width: 1030px;
  min-height: 100%;
}
.header {
  background: url('../img/header.png') center top repeat-x;
}
.header .container-fluid {
  max-width: 1310px;
}
.header-inner {
  height: 232px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.site-title-wrap {
  display: flex;
  align-items: center;
}
.site-title-wrap a {
  margin-right: 50px;
}
.site-title {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Georgia', 'Times New Roman', serif;
}
.site-title .line1 {
  font-size: 17px;
}
.site-title .line2 {
  font-size: 37px;
  line-height: 1.2;
  margin-top: 5px;
}



@media only screen and (max-width: 992px) {
  .site-title .line1 {
    font-size: 14px;
  }
  .site-title .line2 {
    font-size: 25px;
  }
}

@media only screen and (max-width: 767px) {
  .site-title .line1 {
    font-size: 10px;
  }
  .site-title .line2 {
    font-size: 16px;
  }
}



.nav-langs ul {
  position: absolute;
  right: 0px;
  top: 30px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.nav-langs ul li {
  display: inline-block !important;
  margin-left: 8px;
}
.nav-langs ul li a {
  display: block;
  /*
  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.35);
  */
}
.nav-langs ul li a:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}
.places {
  padding: 30px 0 40px 0;
}
.places .container-fluid {
  max-width: 1520px;
}
.nav-places ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
}
.nav-places ul li {
  text-align: center;
  padding:0 10px;
}
.nav-places ul li:nth-child(1) img {
  margin-top: 128px;
}
.nav-places ul li:nth-child(2) img {
  margin-top: 120px;
}
.nav-places ul li:nth-child(3) img {
  margin-top: 79px;
}
.nav-places ul li:nth-child(5) img {
  margin-top: 57px;
}
.nav-places ul li:nth-child(6) img {
  margin-top: 128px;
}
.nav-places ul li:nth-child(7) img {
  margin-top: 128px;
}

.nav-places ul a {
  text-decoration: none !important;
  color: #3a3a3a !important;
  font-size: 22px;
  font-family: 'Times New Roman', serif;
}
.nav-places ul a span {
  display: block;
  margin-top: 20px;
}
.nav-places ul a:hover {
  color: #6b0b12 !important;
}
.nav-places ul a:hover span {
  text-decoration: underline;
}
.nav-places ul a:hover img {
  opacity: .75;
}
.main-menu-wrap {
  background: #b3282b;
}
.nav-main ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.nav-main ul li {
  display: block;
  float: left;
}

.nav-main ul li a {
  display: block;
  line-height: 60px;
  color: #fff !important;
  text-decoration: none !important;
  font-family: 'Times New Roman', serif;
  font-size: 23px;
  padding-right: 16px;
  background: url('../img/menu-del.png') right center no-repeat;
  padding-left: 16px;
}
.nav-main ul li:last-child a {
  padding-right: 0;
  background: none;
}
.nav-main ul li:first-child a {
  padding-left: 0;
}
.nav-main ul li:hover a,
.nav-main ul li.active a {
  text-decoration: underline !important;
}

.mobile-menu-toggle {
  display: none;
}

@media (max-width: 767px) {

  .places {
    padding:0;
  }
  .header {
    margin-top:48px;
  }
  .main-menu-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:48px;
  }

  .nav-main ul {
    display: none;
    background: #b3282b;
    margin-top: 48px;
  }

  .nav-main ul.visible {
    display: block;
  }

  .nav-main ul li {
     display: block;
    float: none;
  }
  .mobile-menu-toggle {
    display: block;
    width:48px;
    height:48px;
    float:right;
    background: url(../img/icon-mobile.png) no-repeat left top;
  }

  .nav-main ul li a {
    background: none;
    line-height: 42px;
    font-size:20px;
  }

  .nav-main ul li:first-child a {
    padding-left:16px;
  }
}


.menu-after {
  margin-top: 12px;
}
.menu-after-inner {

}
.menu-after-inner .col-left {
  flex: 290px 0 0;
  margin-right: 15px;
}
.menu-after-inner .col-right {
  width: 100%;
}
.search-form {
  position: relative;
  margin-bottom: 12px;
}
.search-form input[type="text"] {
  display: block;
  width: 100%;
  height: 38px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
  padding: 0 15px;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
}
.search-form input[type="submit"] {
  position: absolute;
  width: 16px;
  height: 16px;
  background: url('../img/zoom.png') center center no-repeat;
  background-color: transparent;
  top: 50%;
  transform: translate(0, -50%);
  right: 15px;
  border: none;
}
.nav-second ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: block;
    float: left;
}
.nav-second ul li {
  flex-grow: 1;
  display: inline-block;
  margin-bottom: 9px;
    /* padding: 0 25px; */
}
.nav-second ul li a,
#jTemplateChange {
display: block;
    line-height: 38px;
    text-align: center;
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #6b0b12;
    font-weight: bold;
    font-size: 15px;
    width: 100%;
    padding: 0 20px;
}

#jTemplateChange {
    width: auto;
    padding-left: 50px;
    background: #6b0b12 url(../img/eye.png) no-repeat 8px center;
}

#jTemplateChange:hover {
  text-decoration:underline;
}

.nav-second ul li a img,
.nav-second ul li a span {
  display: inline-block;
  vertical-align: middle;
}
.nav-second ul li a img {
  margin-right: 10px;
}
.nav-second ul li:hover a,
.nav-second ul li.active a {
  text-decoration: underline !important;
}
.nav-second ul li:hover span,
.nav-second ul li.active span {
  text-decoration: underline;
}
.nav-second ul li:nth-child(1),
.nav-second ul li:nth-child(2) {
  margin-right: 12px;
}

@media only screen and (max-width: 767px) {

  .nav-second ul li:nth-child(1), .nav-second ul li:nth-child(2) {
    margin-right:0;
  }

  .nav-second ul {
    display: block;
    float: none;
  }
  .nav-second ul li {
    display: block;
  }
  #jTemplateChange {
    width:100%;
  }
}

.home-slider {
  margin-top: 40px;
}
.map {
height:450px;
}
.home-slider-wrapper {
  position: relative;
}
.home-slider-wrapper button.nav {
  position: absolute;
  z-index: 200;
  top: 50%;
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  display: block;
  width: 32px;
  height: 58px;
}
.home-slider-wrapper button.nav.prev {
  left: -52px;
  background: url('../img/prev.png');
}
.home-slider-wrapper button.nav.prev:hover {
  left: -54px;
}
.home-slider-wrapper button.nav.next {
  right: -52px;
  background: url('../img/next.png');
}
.home-slider-wrapper button.nav.next:hover {
  right: -54px;
}

@media (max-width: 1100px ) {
  .home-slider-wrapper button.nav.prev {
    left: 4px;
  }
  .home-slider-wrapper button.nav.prev:hover {
    left: 2px;
  }
  .home-slider-wrapper button.nav.next {
    right: 4px;
  }
  .home-slider-wrapper button.nav.next:hover {
    right: 2px;
  }
}


#home-slider {
  margin: 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
}
#home-slider li {
  float: left;
}
#home-slider li img {
  display: block;
  width: 100%;
  height: auto;
}
.home-slider-dots {
  position: absolute;
  right: 10px;
  top: 10px;
  text-align: right;
  z-index: 200;
}
.home-slider-dots a {
  margin-left: 8px;
  width: 12px;
  height: 12px;
  background: #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  display: inline-block;
}
.home-slider-dots a span {
  display: none;
}
.home-slider-dots a:hover,
.home-slider-dots a.selected {
  background: #ca2d4a;
}
.home-news {
  margin-top: 25px;
  margin-bottom: 48px;
}
.home-news h3 {
  text-align: center;
  font-size: 24px;
  font-family: 'Times New Roman', serif;
  color: #7b1b2d;
  border-bottom: 1px solid #7b1b2d;
  padding-bottom: 5px;
}
.news {
  margin-top: 23px;
}
/*
.news .row {
  margin-left: -20px;
  margin-right: -20px;
}
*/
/*
.news .row .col-xs-4 {
  padding: 0 20px;
}
*/
.news-item-thumb {
  margin-bottom: 15px;
}
.news-item-thumb img {
  display: block;
  width: 100%;
  height: auto;
}
.news-item-title {
  text-decoration: none !important;
  font-weight: bold;
  font-size: 15px;
  color: #651c2a !important;
  line-height: 1.4;
}
.news-item-title:hover {
  text-decoration: underline !important;
}
.news-item-excerpt {
  display: inline;
  font-size: 15px;
  color: #424242;
  line-height: 1.4;
}
.all-news {
  text-align: right;
  display: block;
  text-decoration: none !important;
  font-size: 24px;
  font-family: 'Times New Roman', serif;
  color: #7b1b2d !important;
  border-bottom: 1px solid #7b1b2d;
  padding-bottom: 5px;
}
.all-news:hover {
  text-decoration: underline !important;
}

@media only screen and (max-width: 767px) {
  .all-news {
    font-size: 18px;
  }
}

.features {
  margin-top: 48px;
}
.nav-features ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.nav-features ul li {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 3%;
  width: 30%;
  margin-left: 1.5%;
}

@media only screen and (max-width: 767px) {
  .nav-features ul li {
    margin-right: 1.5%;
    margin-bottom: 3%;
    width: 47%;
    margin-left: 1.5%;
  }

  .nav-features ul li span {
    display: block;
    color: #fff;
    text-align: center;
    line-height: 35px;
    background: #b3282b;
    font-size: 18px;
  }
}

@media only screen and (max-width: 576px) {
  .nav-features ul li {
    margin-right: 1.5%;
    margin-bottom: 10%;
    width: 95%;
    margin-left: 1.5%;
  }

  .nav-features ul li span {
    display: block;
    color: #fff;
    text-align: center;
    line-height: 35px;
    background: #b3282b;
    font-size: 18px;
  }
}


/*
.nav-features ul li:nth-child(3) {
  margin-right: 0;
}
.nav-features ul li:nth-child(6) {
  margin-right: 0;
}
*/
.nav-features ul li a {
  color: #fff !important;
  text-decoration: none !important;
}
.nav-features ul li span {
  display: block;
  color: #fff;
  text-align: center;
  line-height: 50px;
  background: #b3282b;
  font-size: 18px;
}
.nav-features ul li:hover span {
  text-decoration: underline !important;
}
.nav-features ul li img {
  display: block;
  width: 100%;
  height: auto;
}
.partners {
  padding: 60px 0 84px 0;
}
@media only screen and (max-width: 767px) {
  .partners {
    padding: 0 0 30px 0;
  }
}

.partners-list ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
  align-items: center;
  justify-content: space-between;
}
.partners-list ul a {
  display: inline-block;
}
.partners-list:last-child ul {
  margin-top: 30px;
  justify-content: center;
}
.partners-list:last-child ul a:first-child {
  margin-right: 24px;
  margin-bottom: 24px;
}

.partners-list ul li {
  display: inline-block;
}

.partners-list ul li img {
  max-width:90%;
}
.map .container-fluid {
  height: 0;
  position: relative;
  z-index: 500;
}
.map h3 {
  margin: 0;
  width: 315px;
  height: 50px;
  font-family: 'Times New Roman', serif;
  text-align: center;
  line-height: 50px;
  color: #fff;
  font-size: 24px;
  background: #b3282b;
}
.bright:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}
.footer {
  background-color: #4f1b25;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#821c2f), to(#4f1b25));
  /* Konqueror */
  background-image: -moz-linear-gradient(#821c2f, #4f1b25);
  /* FF 3.6+ */
  background-image: -ms-linear-gradient(#821c2f, #4f1b25);
  /* IE10 */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #821c2f), color-stop(100%, #4f1b25));
  /* Safari 4+, Chrome 2+ */
  background-image: -webkit-linear-gradient(#821c2f, #4f1b25);
  /* Safari 5.1+, Chrome 10+ */
  background-image: -o-linear-gradient(#821c2f, #4f1b25);
  /* Opera 11.10 */
  background-image: -ms-linear-gradient(top, #821c2f 0%, #4f1b25 100%);
  /* IE10+ */
  background-image: linear-gradient(#821c2f, #4f1b25);
  /* the standard */
  padding-bottom:20px;
}
.footer-inner {
  padding-top: 30px;
}
.footer-text {
  font-size: 13px;
  color: #fff;
}
.footer-text p {
  margin-bottom: 20px;
  line-height: 1.4;
}
.footer-social {
  text-align: right;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.footer-social ul {
  margin:0;
  padding: 0;
}

.footer-social li {
  display: inline-block;
  margin-left: 8px;
}
.footer-social li a:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}
.brand-wrap {
  margin-top: 30px;
  text-align: right;
}
.brand {
  font-size: 13px;
  color: #fff !important;
  text-decoration: underline;
  line-height: 1.4;
}
.brand:hover {
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .footer-social {
    text-align: left;
  }
  .brand-wrap {
    text-align: left;
  }
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  opacity: 1 !important;
}
::-webkit-input-placeholder {
  color: #aca7a7;
  opacity: 1;
}
:-moz-placeholder {
  color: #aca7a7;
  opacity: 1;
}
::-moz-placeholder {
  color: #aca7a7;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #aca7a7;
  opacity: 1;
}
/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-skin {
  position: relative;
  color: #444;
  text-shadow: none;
  background: #fff;
}
@media only screen and (max-width: 767px) {
  .fancybox-skin {
    padding: 5px;
  }
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer,
.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
  background-image: url('../img/fancybox/fancybox_sprite.png');
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('../img/fancybox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 30px;
  background: #e13737 url('../img/mob-close.png') center center no-repeat;
  z-index: 8040;
}
.fancybox-close:hover {
  background-color: #c71e1e;
}
@media only screen and (max-width: 767px) {
  .fancybox-close {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('../img/fancybox/blank.gif');
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}
.fancybox-prev {
  left: 0;
}
.fancybox-next {
  right: 0;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}
.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}
.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}
.fancybox-nav:hover span {
  visibility: visible;
}
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
  overflow-x: hidden;
  margin: 0 !important;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: rgba(0, 0, 0, 0.35);
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow: hidden;
}
/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

.map-box {
    position: relative;
    margin-top: -450px;
}

.main-inner {
  margin-top:25px;
}

@media (max-width: 1519px ) {
  .nav-places {
    overflow-x: scroll;
  }
}

.news-item {
  margin-bottom:20px;
}

.main-inner img {
  max-width:100%;
}

.h4 {
    
    font-size: 18px;
    font-family: 'Arial', serif;
    color: #7b1b2d;
   
}